Imagick::evaluateImage
Imagick::flipImage
The Imagick class
PHP Manual

# Imagick::flattenImages

(No version information available, might be only in CVS)

Imagick::flattenImages — Merges a sequence of images

### Description

Imagick Imagick::flattenImages ( void )
Warning

This function is currently not documented; only its argument list is available.

Merges a sequence of images. This is useful for combining Photoshop layers into a single image.

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::evaluateImage
Imagick::flipImage
The Imagick class
PHP Manual